<!--
/**
 * Style Sheet for Snowbiz Online Services
 *
 * CHANGELOG
 *
 * 08 Sep 2009 - Leandro Carvalho
 *
 * @author Leandro Carvalho <lekingdom@gmail.com>
 * @copyright 08 Sep 2009
 * @package snowbiz
 */
* {
  margin: 0;
  padding: 0;
}

html {
	overflow: -moz-scrollbars-vertical;
}

body {
	font-size: 12px;
	font-family: Arial, Verdana, Sans-Serif;
	color:#333333;
	background-color:#F3F3F3;
	text-align: center;
	}

ul, li, ol
{
	list-style-type:decimal;
	line-height:20px;
	text-align:left;
	margin-left:10px;
	color:#000000;
}

p
{
	line-height:18px;
}

small {font-size:10px;}
img {
	border:0px;
}

h1, h2, h3
{
	font-size: 26px;
	font-weight:bold;
	color:#666666;
}

h1 {
	padding-top:10px;
}

h2
{
	font-size: 22px;
	color:#666666;
	margin-bottom:5px;
}

h3
{
	font-size: 18px;
	color:#666666;
}

h4
{
	font-size: 14px;
	color:#666666;
}

h5
{
	font-size: 14px;
	color:#333333;
}

fieldset
{
	font-weight: normal; 
	background-color:#FFFFCE;
	border:1 solid #FF9900;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:10px;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

legend {
	font-size: 120%;
	font-weight: bold;
	color:#666666;
	padding-left:10px;
	padding-right:10px;
}

.fieldset {
	padding-top:20px;
}

.date-holder {
	font-size:18px;
	color:#999999;
	font-weight:bold;
	padding:8px;
	padding-left:22px;
	padding-right:22px;
	background-color:#FDFDFD;
	border:1px solid #999999;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}

hr {
	padding-bottom:10px;
	color:#CCCCCC;
}

fieldset {
	padding:10px;
	border:1px solid #CCCCCC;
}

#container-page {
	width:930px; 
	text-align:left; 
	border-left:1px solid #CCCCCC; 
	border-right:1px solid #CCCCCC; 
	min-height:500px; 
	border-bottom:1px solid #CCCCCC; 
	background-color:#FFFFFF; 
	margin-bottom:10px;
	padding:20px;
	padding-left:30px;
}

#container-order-page {
	width:930px; 
	text-align:left; 
	border-left:1px solid #CCCCCC; 
	border-right:1px solid #CCCCCC; 
	min-height:500px; 
	border-bottom:1px solid #CCCCCC; 
	background-color:#FFFFFF; 
	margin-bottom:10px;
}

#container-top {
	padding-top:20px;
}

#container-login {
	height:300px; 
	text-align:center; 
	margin-top:70px;
	margin-left:100px;
}

#container-admin {
	min-height:300px;
	text-align:left; 
	margin-top:30px;
	margin-left:15px;
}

#container-profile {
	margin-top:50px; 
	text-align:left;
}

#footer {
	width:960px; 
	text-align:right;
	margin-bottom:10px;
}

.form {
	font-family: Arial, Verdana, Sans-Serif;
	color:#2D2D2D;
	font-size:18px; 
	border:0px;
	letter-spacing:1px;	
}

.form_gender {
	font-family: Arial, Verdana, Sans-Serif;
	color:#2D2D2D;
	font-size:14px; 
	border:0px;
	letter-spacing:1px;	
}

.submit {
	background-color:#FFFFFF; 
	cursor:pointer; 
	padding-left:5px; 
	padding-right:5px; 
	font-size:22px;
	border:0px;
}

.submit:hover {
	color:#006600;
}

.reset {
	background-color:#FFFFFF; 
	cursor:pointer; 
	padding-left:5px; 
	padding-right:5px; 
	font-size:22px;
	border:0px;
	color:#999999;
}

.report_data {
	padding:10px;
}

.reset:hover {
	color:#006600;
}

.big_blue {
	color:#006699;
	font-size:16px;
	font-weight:bold;
}

.float_left {
	float:left;
}

.float_left h2 {
	float:left;
	padding-top:3px;
}

.float_left h3 {
	float:left;
	padding-top:3px;
}

.container-line {
	margin-top:15px;
	margin-bottom:25px;
}

.line {
	border-bottom:1px solid #CCCCCC;
}

.clear{
	clear:both;
}

.message-unsuccessful {
	position:absolute;
	top:10%;
	left:25%;
	width:50%;
	padding:10px;
	border:1px solid #990000;
	background-color:#FFFECC;
	color:#CC0000;
	font-size:14px;
}

.message-successful {
	position:absolute;
	top:10%;
	left:25%;
	width:50%;
	padding:10px;
	border:1px solid #006600;
	background-color:#00CC66;
	color:#FFFFFF;
	font-size:14px;
}
.order-number {
	float:right;
	font-size:24px;
	font-weight:bold;
	color:#666666;
	padding-top:4px;
}

.profile_founded {
	color:#006633;
	font-size:24px;
	padding-bottom:5px;
}

.order-container-print {
	border:1px solid #666666; 
	width:540px; 
	padding:10px; 
	margin-top:2px;
	margin-left:20px;
}

.square {
	border:1px solid #666666;
} 

.square-no-top {
	border:1px solid #666666;
	border-top:1px solid #FFFFFF;
} 

.display-inline {
	display:inline;
}

.green {
	color:#00CC00;
	font-weight:bold;
}

.red {
	color:#B00000;
	font-weight:bold;
}

.status-new {
	color:#999999;
	font-weight:bold;
}

.status-open {
	color:#E60000;
	font-weight:bold;
}

.status-partial {
	color:#FF6600;
	font-weight:bold;
}

.status-closed {
	color:#00CC00;
	font-weight:bold;
}

.status-cancelled {
	color:#CCCCCC;
	font-weight:bold;
}

.status-deleted {
	color:#CCCCCC;
	font-weight:bold;
}


.overdue {
	background-color:#FFE6E6;
}

.line-profile {
	background-color:#EBEBEB; height:1px; margin-top:20px; margin-bottom:20px;
}

.square-order {
	border:1px solid #333333; border-top:0px; width:30px;
}

/* -------- HREF STANDART ------------------ */
a{
	cursor:pointer;
	outline:0px;
	font: 12px arial,tahoma,sans-serif;
	text-decoration: none;
	color:#0099CC;
	font-weight:bold;
}

a:link
{
	color:#0099CC;
	text-decoration:none;
}

a:active {
	color: #0099CC;
	text-decoration: none;
}

a:visited {
	color:#0099CC;		
	text-decoration: none;	
}
a:hover
{
	color:#003333;
	text-decoration: none;	
}

a:visited:hover {
	color:#003333;
	text-decoration: none;	
}
